[Twisted-Python] Woven and deferreds in controllers.

Syver Enstad syver at inout.no
Fri Oct 31 04:17:06 EST 2003

Christopher Armstrong <radix at twistedmatrix.com> writes:

> On Thu, Oct 30, 2003 at 09:20:11PM +0100, Syver Enstad wrote:
> > Btw. I've yet to upgrade to 1.1 because the application is
> > still using the old cred system.
> Old cred isn't gone! It's just deprecated. Please upgrade, you
> shouldn't have problems with backwards compatibility. If you do,
> please tell us :)

Ok, that is cool. Do I have to use Python 2.3 to use the latest Twisted?


More information about the Twisted-Python mailing list